版本 2.1.11 -安全日志更新


安全日志更新,更新thinkphp 5.0.24;

此版本前有一个安全漏洞.

此漏洞会导致服务器被入侵.请务必升级到此版本